Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2250650

Summary: perl-Module-CoreList-5.20231120 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Module-CoreListAssignee: Jitka Plesnikova <jplesnik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Module-CoreList-5.20231120-1.fc40 perl-Module-CoreList-5.20231120-1.fc38 perl-Module-CoreList-5.20231120-1.fc39 perl-Module-CoreList-5.20231120-1.fc37 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-11-20 12:42:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2023-11-20 10:50:31 UTC
Releases retrieved: 5.20231120
Upstream release that is considered latest: 5.20231120
Current version/release in rawhide: 5.20231025-1.fc40
URL: https://metacpan.org/dist/Module-CoreList/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/3080/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/perl-Module-CoreList

Comment 1 Fedora Update System 2023-11-20 12:38:11 UTC
FEDORA-2023-24cfba705c has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-24cfba705c

Comment 2 Fedora Update System 2023-11-20 12:42:02 UTC
FEDORA-2023-2ad7c686d7 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-2ad7c686d7

Comment 3 Fedora Update System 2023-11-20 12:42:02 UTC
FEDORA-2023-0021855787 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-0021855787

Comment 4 Fedora Update System 2023-11-20 12:42:35 UTC
FEDORA-2023-24cfba705c has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2023-11-20 13:16:37 UTC
FEDORA-2023-00d8d2586b has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-00d8d2586b

Comment 6 Fedora Update System 2023-11-21 01:30:50 UTC
FEDORA-2023-0021855787 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-0021855787`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-0021855787

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-11-21 02:16:45 UTC
FEDORA-2023-00d8d2586b has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-00d8d2586b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-00d8d2586b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-11-21 02:31:06 UTC
FEDORA-2023-2ad7c686d7 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-2ad7c686d7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-2ad7c686d7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-11-29 01:28:43 UTC
FEDORA-2023-0021855787 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2023-11-29 01:34:21 UTC
FEDORA-2023-2ad7c686d7 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2023-11-29 01:39:30 UTC
FEDORA-2023-00d8d2586b has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.